[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gnumeric unstable powerpc

I have problems with gnumeric for debian unstable
powerpc. There is only one version of gnumeric-common,
that is: (1.5.4-1). But gnumeric for powerpc (the
official for powerpc) needs gnumeric-common
(=1.5.3-2). Maybe you can put this version again in
the web page.
Thanks for your time and help
Francisco Galera

Renovamos el Correo Yahoo! 
Nuevos servicios, más seguridad 

Reply to: